From: <a href="/blend/av.cgi?id=511">HiPPiEcHiC</a><BR>
Date: 6 February 2002<P>

AwwWwWwWw!!! I Jez LoVe tHiS SiTe! ReaLLy!!!! :)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 6 February 2002<P>

Hopeful/Megs~<BR>
<BR>
I remember you...I remember liking your writing a lot...Glad to see you back...<BR>
<BR>
Kendral~<BR>
<BR>
I read your post about the phone call, and thinking that it was HIM...I hate it when that happens!!! ((HUG))<BR>
<BR>
Love and truthful silence, Ali
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 6 February 2002<P>

Scqueen~ I loved <a href="/blend/wv.cgi?id=2002.02.05.21.08.6180">Tailwinds</a>! Your words paint a lovely picture. :-)
<HR>
From: <a href="/blend/av.cgi?id=493">Kendra143</a><BR>
Date: 6 February 2002<P>

hollymccormick~~<BR>
<BR>
I really liked "Almost"...now *that* was what I was trying to say with Almost Finished.  Well done!
<HR>
From: <a href="/blend/av.cgi?id=407">hollymccormick</a><BR>
Date: 6 February 2002<P>

Kendra -  Thank's, I was reading something on the front page picks and that's what gave me the idea. It is very similar to yours though! Thank's for the compliment.<BR>
<BR>
Holly
<HR>
From: <a href="/blend/av.cgi?id=299">sweetness</a><BR>
Date: 6 February 2002<P>

Courtney:  where have I been?  My muse has taken a vacation, I think...I can't seem to write anything worthwhile unless my heart is broken....and at the moment I am just feeling numb after a very draining relationship.  I try, but I crumple up just about everything I write lately!
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 6 February 2002<P>

Thanks BK and Violet ~ I always enjoy your subs as well. <BR>
<BR>
And BK? What is up with Girlswrite? They haven't done a new issue since November???
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 6 February 2002<P>

Lydia:<BR>
<BR>
Your poems are very beautiful. And congratulations on the front page submission.
<HR>
From: <a href="/blend/av.cgi?id=141">wistful</a><BR>
Date: 6 February 2002<P>

sweetness ~ just a quick note of thanks for your comment on "Cradled in the Mountain's Arms".  Ah, the joys of being in love with a man who is 6'8" tall!<BR>
<BR>
Per your comment about your "muse" being more present when angst ridden: I hear you.  My postings have been much thinner since I met my love. . .  I've enjoyed your posts though.  I have to admit, I have the attention span of a flea, so I rarely read the poems that are more than a screen-length long! Yours are just right for my fickle little palate!
<HR>